RubyGems Navigation menu

aws-sdk-ecs 1.72.0

Official AWS Ruby gem for Amazon EC2 Container Service (Amazon ECS). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.74.0 - February 02, 2021 (153.5 KB)
  2. 1.73.0 - January 19, 2021 (153.5 KB)
  3. 1.72.0 - November 23, 2020 (153.5 KB)
  4. 1.71.0 - November 09, 2020 (151.0 KB)
  5. 1.70.0 - September 30, 2020 (149.0 KB)
显示所有 (90 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    0a03a5aade8a19c080c6bc60fc0e96a578bad16018d4e87947886535f438e9ee

    下载总次数 44,277,045

    这个版本 978,004

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: